Loading...
Searching...
No Matches
scalar_traits< T >

## Detailed Description

template<class T>
struct rheolef::scalar_traits< T >

helper for point_basic<T> & tensor_basic<T>: get basic T type

Definition at line 323 of file point.h.

## Public Types

typedef T | type

## Member Typedef Documentation

## type

template<class T>

typedef T type

Definition at line 323 of file point.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/fem/geo_element/point.h